Debian Bug report logs - #384184
ITA: flexbackup -- Flexible backup tool for small to medium sized installations

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Tue, 22 Aug 2006 12:48:21 UTC

Owned by: "Kurt B. Kaiser" <kbk@shore.net>

Severity: normal

Fixed in version flexbackup/1.2.1-5

Done: kbk@shore.net (Kurt B. Kaiser)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Brian Bassett <brianb@debian.org>, <wnpp@debian.org>:
Bug#384184; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Brian Bassett <brianb@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: flexbackup -- Flexible backup tool for small to medium sized installations
Date: Tue, 22 Aug 2006 14:32:50 +0200
Package: wnpp
Severity: normal

The current maintainer of flexbackup, Brian Bassett <brianb@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: flexbackup
Binary: flexbackup
Version: 1.2.1-2
Priority: optional
Section: admin
Maintainer: Brian Bassett <brianb@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0)
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/f/flexbackup
Files:
 2ceaaf6db9cec3d02f0c0b8c995b2876 578 flexbackup_1.2.1-2.dsc
 4955c89dbee354248f354a9bf0a480dd 80158 flexbackup_1.2.1.orig.tar.gz
 f50b9099fabc6a4941a18c2ad30ed6e4 2451 flexbackup_1.2.1-2.diff.gz

Package: flexbackup
Priority: optional
Section: admin
Installed-Size: 312
Maintainer: Brian Bassett <brianb@debian.org>
Architecture: all
Version: 1.2.1-2
Depends: perl, cpio
Recommends: afio | dump | tar | star | pax | zip | lha | sharutils | binutils | rsync (>= 2.5.6-1), buffer
Suggests: ssh
Filename: pool/main/f/flexbackup/flexbackup_1.2.1-2_all.deb
Size: 75340
MD5sum: e84f912fb44819ff16575c5f896d6b2a
SHA1: aede0675debea38ab8e69f8243ab23013c73ca9a
SHA256: 9bb24d3f7895a72ab4f0b4a486eaa3f61c67b379e7f24991e7397fcb195a01af
Description: Flexible backup tool for small to medium sized installations
 Flexbackup is a flexible backup tool that works well for small to medium
 sized tasks for which solutions like amanda are overkill.
 .
 It features:
  * Easy configuration
  * Uses afio, dump, GNU tar, cpio, star, pax, lha, or zip archivers
  * Full and numbered levels of incremental backup (similar to "dump")
  * Compression and buffering options for all backup types
  * Handles remote filesystems with ssh/rsh; no special services required
  * Writes to tapes, on-disk archive files, or on-disk directory trees
  * Keeps a table of contents so you know what archives are on each tape
  * Extensive logging options
Tag: admin::backup, interface::commandline, made-of::lang:perl, role::sw:utility, works-with::archive

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from "Kurt B. Kaiser" <kbk@shore.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Kurt B. Kaiser" <kbk@shore.net>. Request was from "Kurt B. Kaiser" <kbk@shore.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to kbk@shore.net (Kurt B. Kaiser):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 384184-close@bugs.debian.org (full text, mbox):

From: kbk@shore.net (Kurt B. Kaiser)
To: 384184-close@bugs.debian.org
Subject: Bug#384184: fixed in flexbackup 1.2.1-5
Date: Sat, 23 Sep 2006 14:18:30 -0700
Source: flexbackup
Source-Version: 1.2.1-5

We believe that the bug you reported is fixed in the latest version of
flexbackup, which is due to be installed in the Debian FTP archive:

flexbackup_1.2.1-5.diff.gz
  to pool/main/f/flexbackup/flexbackup_1.2.1-5.diff.gz
flexbackup_1.2.1-5.dsc
  to pool/main/f/flexbackup/flexbackup_1.2.1-5.dsc
flexbackup_1.2.1-5_all.deb
  to pool/main/f/flexbackup/flexbackup_1.2.1-5_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 384184@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kurt B. Kaiser <kbk@shore.net> (supplier of updated flexbackup package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 10 Sep 2006 09:14:54 -0700
Source: flexbackup
Binary: flexbackup
Architecture: source all
Version: 1.2.1-5
Distribution: unstable
Urgency: low
Maintainer: Kurt B. Kaiser <kbk@shore.net>
Changed-By: Kurt B. Kaiser <kbk@shore.net>
Description: 
 flexbackup - Flexible backup tool for small to medium sized installations
Closes: 384184
Changes: 
 flexbackup (1.2.1-5) unstable; urgency=low
 .
   * Use dpatch to track changes to upstream.
   * Update compat to 5.
   * Move lha (non-free) to Suggests:
   * 'mt' can come from cpio or mt-st packages.
   * Add upstream CREDITS.
   * Fix hyphens in .../man5/flexbackup.conf.5.
   * flexbackup.conf now supports backup operations without requiring
     'buffer', which is not necessary for backup to disk.
   * test_bufferprog: don't rely on 'tempfile' which may not be present
     on some remote systems.  Create and delete the /tmp subdirectory on
     remote systems during this test.
   * flexbackup log and working directories now writable by backup group.
     (Permissions similar to the amanda backup utility, needed override.)
   * Remove unused targets and commands in debian/rules
   * New Maintainer  (Closes: #384184).
Files: 
 643f71fbe39dec05062069b8010a6d2b 577 admin optional flexbackup_1.2.1-5.dsc
 5237ac1de717fec011a1408d18882d5f 7391 admin optional flexbackup_1.2.1-5.diff.gz
 2e4afa4c7ff3c45438ccb8adec39c57e 77810 admin optional flexbackup_1.2.1-5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFFaK1CV53xXnMZYYRAnjyAJ0byZMS8NYH7EFigjJMXW2G1ONuDQCeMMg6
lGzNrypVUODIqW4LXHkE06M=
=40rO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 02:33:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:59:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.